Affiliate
Delete an affiliate
DELETE
/affiliate/affiliates/{affiliate_oid}Delete an affiliate on the UltraCart account.
Insert an affiliate
POST
/affiliate/affiliatesInsert an affiliate on the UltraCart account.
Retrieve affiliates
POST
/affiliate/affiliates/queryRetrieves a group of affiliates from the account based on a query object.
Retrieve an affiliate
GET
/affiliate/affiliates/{affiliate_oid}Retrieves a single affiliate using the specified affiliate oid.
Retrieve clicks
POST
/affiliate/clicks/queryRetrieves a group of clicks from the account based on a query object.
Retrieve ledger entries
POST
/affiliate/ledgers/queryRetrieves a group of ledger entries from the account based on a query object.
Send a welcome email to an affiliate
POST
/affiliate/affiliates/{affiliate_oid}/welcome_emailSends a welcome email to the specified affiliate using the welcome letter configured on the merchant's active affiliate program.
Update an affiliate
PUT
/affiliate/affiliates/{affiliate_oid}Update an affiliate on the UltraCart account.
Was this page helpful?